<!DOCTYPE html>
<html lang="en">
	<head>
		<meta charset="UTF-8" />
		<meta name="viewport" content="width=device-width, initial-scale=1.0" />
		<meta http-equiv="X-UA-Compatible" content="ie=edge" />
		<title>Document</title>
		<link
			rel="stylesheet"
			href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css"
			integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T"
			crossorigin="anonymous"
		/>
		<style>
			body {
				margin: 0 auto;
				width: 960px;
			}
		</style>
		<script src="https://cdnjs.cloudflare.com/ajax/libs/jquery/3.4.1/jquery.min.js"></script>
		<script
			src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.14.7/umd/popper.min.js"
			integrity="sha384-UO2eT0CpHqdSJQ6hJty5KVphtPhzWj9WO1clHTMGa3JDZwrnQq4sF86dIHNDz0W1"
			crossorigin="anonymous"
		></script>
		<script
			src="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/js/bootstrap.min.js"
			integrity="sha384-JjSmVgyd0p3pXB1rRibZUAYoIIy6OrQ6VrjIEaFf/nJGzIxFDsf4x0xIM+B07jRM"
			crossorigin="anonymous"
		></script>
	</head>
	<body>
		<div class="input-group mb-3" style="margin-top: 1rem">
			<input
				type="text"
				class="form-control"
				placeholder="Ciudad del Perú"
				id="txtbuscar"
			/>
			<div class="input-group-append">
				<button class="btn btn-outline-secondary" type="button" id="btnbuscar">
					Buscar
				</button>
			</div>
		</div>
		<h1 class="text-center" id="lblciudad"></h1>
		<div class="row text-center">
			<div class="col-6">
				<div class="text-center" id="weatherNow"></div>
			</div>
			<div class="col-6">
				<div class="text-center" id="weatherFuture"></div>
			</div>
		</div>

		<script src="index.js"></script>
	</body>
</html>
